PBM2HP(1l)

NAME
pbm2hp - printer driver of PBM-P4-file for HP Laserjet printers

SYNOPSIS
pbm2hp infile

DESCRIPTION
Pbm2hp reads a PBM file in P4 format and produces a HP Laserjet output for 300 dpi. The output is send to stdout. This tool can be used to print out the image produced as export output of the VCG tool from a graph.

WARNING
This utility does not work with the PBM-P1-format !!! It is not a general conversion utility but only a small demonstration how to deal with the output of the VCG tool. There are excellent standard utilities for PBM-Files by Jef Poskanzer (pbmtolj) but pbm2hp should be much faster on large files.

SEE ALSO
vcg(l) pbmtolj(l) pbmrot90(l) pbmshift(l)

BUGS
Currently, no bugs are known.

ACKNOWLEDGEMENT
Jef Poskanzer is the initiator and main implementor of the PBM package that contains various image processing routines and printer drivers. Michael Haberler wrote the driver pbmtolj.

AUTHOR
Georg Sander, University of Saarland.